name: template-haskell
version: 2.12.0.0
id: template-haskell-2.12.0.0
key: template-haskell-2.12.0.0
license: BSD3
maintainer: libraries@haskell.org
synopsis: Support library for Template Haskell
description:
    This package provides modules containing facilities for manipulating
    Haskell source code using Template Haskell.
    .
    See <http://www.haskell.org/haskellwiki/Template_Haskell> for more
    information.
category: Template Haskell
exposed: True
indefinite: False
exposed-modules:
    Language.Haskell.TH Language.Haskell.TH.LanguageExtensions
    Language.Haskell.TH.Lib Language.Haskell.TH.Ppr
    Language.Haskell.TH.PprLib Language.Haskell.TH.Quote
    Language.Haskell.TH.Syntax
hidden-modules: Language.Haskell.TH.Lib.Map
abi: 2257617827b0258ca46e933b344007b7
trusted: False
import-dirs: /tmp/build/80754af9/ghc_1620299584225/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/lib/ghc-8.2.2/template-haskell-2.12.0.0
library-dirs: /tmp/build/80754af9/ghc_1620299584225/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/lib/ghc-8.2.2/template-haskell-2.12.0.0
dynamic-library-dirs: /tmp/build/80754af9/ghc_1620299584225/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/lib/ghc-8.2.2/template-haskell-2.12.0.0
data-dir: /tmp/build/80754af9/ghc_1620299584225/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/share/x86_64-linux-ghc-8.2.2/template-haskell-2.12.0.0
hs-libraries: HStemplate-haskell-2.12.0.0
depends:
    base-4.10.1.0 ghc-boot-th-8.2.2 pretty-1.1.3.3
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             ghc-boot-th-8.2.2=6c9993cea132a63ebaae1fc529bfb82e
             pretty-1.1.3.3=da5c0455980712cd8d78cc4bdcee49dd
haddock-interfaces: /tmp/build/80754af9/ghc_1620299584225/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/share/doc/ghc-8.2.2/html/libraries/template-haskell-2.12.0.0/template-haskell.haddock
haddock-html: /tmp/build/80754af9/ghc_1620299584225/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/share/doc/ghc-8.2.2/html/libraries/template-haskell-2.12.0.0
